<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$usuario_id=limpiar($_GET['usuario_usu_id']);

$coti = mysqli_query($con, "SELECT * FROM cotizacion WHERE cot_tipo='RESERVA' and (cot_estado='Pendiente' or cot_estado='Confirmado') and sucursal='$sucursal' and empresa='$empresa'");

    if (mysqli_num_rows($coti) > 0) {
        while($resulco = mysqli_fetch_array($coti)) {
            $vendedor = $resulco['vendedor'];

            if ($vendedor == $usuario_id) {
                echo "<script>alert('¡El usuario no se puede eliminar porque tiene reservas asignadas!');</script>";
                exit; // Termina el script si la condición se cumple
            }
        }
    } 

$borrar_hora=mysqli_query($con,"DELETE FROM zhop_reserva_usuario WHERE usuario_usu_id='$usuario_id' and empresa='$empresa' and sucursal='$sucursal'") or die(mysqli_error($con));

echo '<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Usuario!</strong> Eliminado correctamente.
</div>';
?>